Sun, 29 Nov 2020 08:30:24 UTC

Information for RPM fwupd-1.1.4-1.el8.ppc64le.rpm

ID51679
Namefwupd
Version1.1.4
Release1.el8
Epoch
Archppc64le
SummaryFirmware update daemon
Descriptionfwupd is a daemon to allow session software to update device firmware.
Build Time2019-06-06 19:05:24 GMT
Size731436
b8258cd71d587fca9a718a79c9065fc7
LicenseLGPLv2+
Provides
config(fwupd) = 1.1.4-1.el8
fwupd = 1.1.4-1.el8
fwupd(ppc-64) = 1.1.4-1.el8
libfu_plugin_altos.so()(64bit)
libfu_plugin_amt.so()(64bit)
libfu_plugin_colorhug.so()(64bit)
libfu_plugin_csr.so()(64bit)
libfu_plugin_dell_dock.so()(64bit)
libfu_plugin_dfu.so()(64bit)
libfu_plugin_ebitdo.so()(64bit)
libfu_plugin_flashrom.so()(64bit)
libfu_plugin_nitrokey.so()(64bit)
libfu_plugin_rts54hid.so()(64bit)
libfu_plugin_rts54hub.so()(64bit)
libfu_plugin_steelseries.so()(64bit)
libfu_plugin_superio.so()(64bit)
libfu_plugin_test.so()(64bit)
libfu_plugin_thunderbolt.so()(64bit)
libfu_plugin_thunderbolt_power.so()(64bit)
libfu_plugin_udev.so()(64bit)
libfu_plugin_unifying.so()(64bit)
libfu_plugin_upower.so()(64bit)
libfu_plugin_wacomhid.so()(64bit)
libfwupd.so.2()(64bit)
libfwupd.so.2(LIBFWUPD_0.1.1)(64bit)
libfwupd.so.2(LIBFWUPD_0.7.0)(64bit)
libfwupd.so.2(LIBFWUPD_0.7.1)(64bit)
libfwupd.so.2(LIBFWUPD_0.7.3)(64bit)
libfwupd.so.2(LIBFWUPD_0.8.0)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.2)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.3)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.4)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.5)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.6)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.7)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.8)(64bit)
libfwupd.so.2(LIBFWUPD_1.0.0)(64bit)
libfwupd.so.2(LIBFWUPD_1.0.3)(64bit)
libfwupd.so.2(LIBFWUPD_1.0.4)(64bit)
libfwupd.so.2(LIBFWUPD_1.0.7)(64bit)
libfwupd.so.2(LIBFWUPD_1.0.8)(64bit)
libfwupd.so.2(LIBFWUPD_1.1.0)(64bit)
libfwupd.so.2(LIBFWUPD_1.1.1)(64bit)
libfwupd.so.2(LIBFWUPD_1.1.2)(64bit)
libfwupd.so.2(LIBFWUPD_1.1.3)(64bit)
metainfo()
metainfo(org.freedesktop.fwupd.metainfo.xml)
Obsoletes
fwupd-labels < 1.1.0-1
fwupd-sign < 0.1.6
libdfu < 1.0.0
libebitdo < 0.7.5-3
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/usr/libexec/platform-python
bubblewrap
config(fwupd) = 1.1.4-1.el8
glib2(ppc-64) >= 2.45.8
libappstream-glib(ppc-64) >= 0.7.4
libappstream-glib.so.8()(64bit)
libarchive.so.13()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libelf.so.1()(64bit)
libelf.so.1(ELFUTILS_1.0)(64bit)
libelf.so.1(ELFUTILS_1.5)(64bit)
libfwupd.so.2()(64bit)
libfwupd.so.2(LIBFWUPD_0.1.1)(64bit)
libfwupd.so.2(LIBFWUPD_0.7.0)(64bit)
libfwupd.so.2(LIBFWUPD_0.7.1)(64bit)
libfwupd.so.2(LIBFWUPD_0.7.3)(64bit)
libfwupd.so.2(LIBFWUPD_0.8.0)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.2)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.3)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.4)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.5)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.6)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.7)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.8)(64bit)
libfwupd.so.2(LIBFWUPD_1.0.0)(64bit)
libfwupd.so.2(LIBFWUPD_1.0.3)(64bit)
libfwupd.so.2(LIBFWUPD_1.0.4)(64bit)
libfwupd.so.2(LIBFWUPD_1.0.7)(64bit)
libfwupd.so.2(LIBFWUPD_1.0.8)(64bit)
libfwupd.so.2(LIBFWUPD_1.1.0)(64bit)
libfwupd.so.2(LIBFWUPD_1.1.1)(64bit)
libfwupd.so.2(LIBFWUPD_1.1.2)(64bit)
libfwupd.so.2(LIBFWUPD_1.1.3)(64bit)
libgcab-1.0.so.0()(64bit)
libgcab-1.0.so.0(LIBGCAB1_0.0)(64bit)
libgcab-1.0.so.0(LIBGCAB1_0.2)(64bit)
libgcab-1.0.so.0(LIBGCAB1_0.6)(64bit)
libgcab-1.0.so.0(LIBGCAB1_1.0)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
libgnutls.so.30()(64bit)
libgnutls.so.30(GNUTLS_3_4)(64bit)
libgobject-2.0.so.0()(64bit)
libgpg-error.so.0()(64bit)
libgpg-error.so.0(GPG_ERROR_1.0)(64bit)
libgpgme.so.11()(64bit)
libgpgme.so.11(GPGME_1.0)(64bit)
libgpgme.so.11(GPGME_1.1)(64bit)
libgudev-1.0.so.0()(64bit)
libgusb(ppc-64) >= 0.2.11
libgusb.so.2()(64bit)
libgusb.so.2(LIBGUSB_0.1.0)(64bit)
libgusb.so.2(LIBGUSB_0.1.1)(64bit)
libgusb.so.2(LIBGUSB_0.2.2)(64bit)
libgusb.so.2(LIBGUSB_0.2.5)(64bit)
libgusb.so.2(LIBGUSB_0.2.8)(64bit)
libgusb.so.2(LIBGUSB_0.2.9)(64bit)
libjson-glib-1.0.so.0()(64bit)
libpolkit-gobject-1.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libsoup(ppc-64) >= 2.51.92
libsoup-2.4.so.1()(64bit)
libsqlite3.so.0()(64bit)
libuuid.so.1()(64bit)
libuuid.so.1(UUID_1.0)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
systemd
systemd
systemd
Recommends
python3
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 165 >>>
Name ascending sort Size
/etc/dbus-1/system.d/org.freedesktop.fwupd.conf1043
/etc/fwupd0
/etc/fwupd/daemon.conf292
/etc/fwupd/remotes.d0
/etc/fwupd/remotes.d/fwupd.conf181
/etc/fwupd/remotes.d/lvfs-testing.conf327
/etc/fwupd/remotes.d/lvfs.conf282
/etc/fwupd/remotes.d/vendor.conf283
/etc/pki/fwupd0
/etc/pki/fwupd-metadata0
/etc/pki/fwupd-metadata/GPG-KEY-Linux-Foundation-Metadata2169
/etc/pki/fwupd-metadata/GPG-KEY-Linux-Vendor-Firmware-Service959
/etc/pki/fwupd-metadata/LVFS-CA.pem1679
/etc/pki/fwupd/GPG-KEY-Hughski-Limited1702
/etc/pki/fwupd/GPG-KEY-Linux-Foundation-Firmware2169
/etc/pki/fwupd/GPG-KEY-Linux-Vendor-Firmware-Service959
/etc/pki/fwupd/LVFS-CA.pem1679
/usr/bin/dfu-tool347048
/usr/bin/fwupdmgr206760
/usr/lib/.build-id0
/usr/lib/.build-id/160
/usr/lib/.build-id/16/7b01cec484ea5e40a8d39b7791ca99d23d68e160
/usr/lib/.build-id/170
/usr/lib/.build-id/17/8049593330b963c2c62f5f45e88fe91ea799d157
/usr/lib/.build-id/1d0
/usr/lib/.build-id/1d/4c162234beb3ac84a22d9769c37985585cf21539
/usr/lib/.build-id/1d/65f764780c9d340131a0561cb163ab1a2bbc0757
/usr/lib/.build-id/2c0
/usr/lib/.build-id/2c/cf940090dc35a6a0d2714bc6b7fbea59225f4139
/usr/lib/.build-id/2f0
/usr/lib/.build-id/2f/31112eed336610a05bc4392bbe3371599a31cc62
/usr/lib/.build-id/4c0
/usr/lib/.build-id/4c/b8ac06ea1d23dafd31b0b54026a381effe9b5a62
/usr/lib/.build-id/4e0
/usr/lib/.build-id/4e/d58a95aa571cee565b6be852876513cbd42db458
/usr/lib/.build-id/570
/usr/lib/.build-id/57/3495e93f225ac7b66083d9b962466acf2e933b62
/usr/lib/.build-id/580
/usr/lib/.build-id/58/db01ff48258c840d5ebdef8df37a5ba023efb660
/usr/lib/.build-id/7b0
/usr/lib/.build-id/7b/87e44bb3f78af1212349cb44bc27491e3e362058
/usr/lib/.build-id/7c0
/usr/lib/.build-id/7c/890833ec6b5b514ca97c678dfe099b348f058128
/usr/lib/.build-id/830
/usr/lib/.build-id/83/3eb72c36d1722aa2cdbb655d3b758e9e9cccdd63
/usr/lib/.build-id/900
/usr/lib/.build-id/90/1860ef6a8e740ffae2e0221958f1d702704be665
/usr/lib/.build-id/a60
/usr/lib/.build-id/a6/51aebdd5d9f9bf8fc917294199c801208c10a935
/usr/lib/.build-id/a6/ffb2948064b4cb20fb4f2723ed68e3546d625671
Component of
1 through 2 of 2
Buildroot descending sort Created State
dist-c8-stream-build-36064-5749 2020-04-24 02:56:58 expired
dist-c8-build-25983-2194 2019-11-08 17:00:17 expired